/*
 * このソースコードは blanco Frameworkによって自動生成されています。
 * リソースバンドル定義書から作成されたリソースバンドルクラス。
 */
package blanco.mail.core.resourcebundle;

import java.util.Locale;
import java.util.MissingResourceException;
import java.util.ResourceBundle;

/**
 * リソースバンドル定義[BlancoMailSetting]のリソースバンドルクラス。
 *
 * このクラスはリソースバンドル定義書から自動生成されたリソースバンドルクラスです。<BR>
 * 既知のロケール<BR>
 * <UL>
 * <LI>ja
 * </UL>
 */
public class BlancoMailSettingResourceBundle {
    /**
     * リソースバンドルオブジェクト。
     *
     * 内部的に実際に入力を行うリソースバンドルを記憶します。
     */
    private ResourceBundle fResourceBundle;

    /**
     * BlancoMailSettingResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoMailSetting]、デフォルトのロケール、呼び出し側のクラスローダを使用して、リソースバンドルを取得します。
     */
    public BlancoMailSettingResourceBundle() {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoMailSetting");
        } catch (MissingResourceException ex) {
        }
    }

    /**
     * BlancoMailSettingResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoMailSetting]、指定されたロケール、呼び出し側のクラスローダを使用して、リソースバンドルを取得します。
     *
     * @param locale ロケールの指定
     */
    public BlancoMailSettingResourceBundle(final Locale locale) {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoMailSetting", locale);
        } catch (MissingResourceException ex) {
        }
    }

    /**
     * BlancoMailSettingResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoMailSetting]、指定されたロケール、指定されたクラスローダを使用して、リソースバンドルを取得します。
     *
     * @param locale ロケールの指定
     * @param loader クラスローダの指定
     */
    public BlancoMailSettingResourceBundle(final Locale locale, final ClassLoader loader) {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoMailSetting", locale, loader);
        } catch (MissingResourceException ex) {
        }
    }

    /**
     * 内部的に保持しているリソースバンドルオブジェクトを取得します。
     *
     * @return 内部的に保持しているリソースバンドルオブジェクト。
     */
    public ResourceBundle getResourceBundle() {
        return fResourceBundle;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_HOST]
     *
     * [] (ja)<br>
     *
     * @return key[SEND_HOST]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendHost() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_HOST");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_PORT]
     *
     * [-1] (ja)<br>
     *
     * @return key[SEND_PORT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendPort() {
        // 初期値として定義書の値を利用します。
        String strFormat = "-1";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_PORT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_USE_SSL]
     *
     * [false] (ja)<br>
     *
     * @return key[SEND_USE_SSL]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendUseSsl() {
        // 初期値として定義書の値を利用します。
        String strFormat = "false";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_USE_SSL");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_USER_NAME]
     *
     * [] (ja)<br>
     *
     * @return key[SEND_USER_NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendUserName() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_USER_NAME");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_PASSWORD]
     *
     * [] (ja)<br>
     *
     * @return key[SEND_PASSWORD]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendPassword() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_PASSWORD");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_PROTOCOL]
     *
     * [smtp] (ja)<br>
     *
     * @return key[SEND_PROTOCOL]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendProtocol() {
        // 初期値として定義書の値を利用します。
        String strFormat = "smtp";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_PROTOCOL");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_SMTP_AUTH]
     *
     * [true] (ja)<br>
     *
     * @return key[SEND_SMTP_AUTH]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendSmtpAuth() {
        // 初期値として定義書の値を利用します。
        String strFormat = "true";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_SMTP_AUTH");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_LOCAL_HOST]
     *
     * [] (ja)<br>
     *
     * @return key[SEND_LOCAL_HOST]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendLocalHost() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_LOCAL_HOST");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_HOST]
     *
     * [] (ja)<br>
     *
     * @return key[RECEIVE_HOST]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceiveHost() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_HOST");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_PORT]
     *
     * [-1] (ja)<br>
     *
     * @return key[RECEIVE_PORT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceivePort() {
        // 初期値として定義書の値を利用します。
        String strFormat = "-1";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_PORT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_USE_SSL]
     *
     * [false] (ja)<br>
     *
     * @return key[RECEIVE_USE_SSL]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceiveUseSsl() {
        // 初期値として定義書の値を利用します。
        String strFormat = "false";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_USE_SSL");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_USER_NAME]
     *
     * [] (ja)<br>
     *
     * @return key[RECEIVE_USER_NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceiveUserName() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_USER_NAME");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_PASSWORD]
     *
     * [] (ja)<br>
     *
     * @return key[RECEIVE_PASSWORD]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceivePassword() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_PASSWORD");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_PROTOCOL]
     *
     * [pop3] (ja)<br>
     *
     * @return key[RECEIVE_PROTOCOL]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceiveProtocol() {
        // 初期値として定義書の値を利用します。
        String strFormat = "pop3";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_PROTOCOL");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_POP3_APOP]
     *
     * [true] (ja)<br>
     *
     * @return key[RECEIVE_POP3_APOP]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceivePop3Apop() {
        // 初期値として定義書の値を利用します。
        String strFormat = "true";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_POP3_APOP");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[MAIL_CONNECTION_TIMEOUT]
     *
     * [60000] (ja)<br>
     *
     * @return key[MAIL_CONNECTION_TIMEOUT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMailConnectionTimeout() {
        // 初期値として定義書の値を利用します。
        String strFormat = "60000";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MAIL_CONNECTION_TIMEOUT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[MAIL_TIMEOUT]
     *
     * [600000] (ja)<br>
     *
     * @return key[MAIL_TIMEOUT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMailTimeout() {
        // 初期値として定義書の値を利用します。
        String strFormat = "600000";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MAIL_TIMEOUT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SESSION_LOG_DIRECTORY_ERROR]
     *
     * [] (ja)<br>
     *
     * @return key[SESSION_LOG_DIRECTORY_ERROR]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSessionLogDirectoryError() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SESSION_LOG_DIRECTORY_ERROR");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SESSION_LOG_DIRECTORY_SUCCESS]
     *
     * [] (ja)<br>
     *
     * @return key[SESSION_LOG_DIRECTORY_SUCCESS]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSessionLogDirectorySuccess() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SESSION_LOG_DIRECTORY_SUCCESS");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SESSION_LOG_OUTPUT_WITH_NO_RECEIVE_PROCESS]
     *
     * [false] (ja)<br>
     *
     * @return key[SESSION_LOG_OUTPUT_WITH_NO_RECEIVE_PROCESS]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSessionLogOutputWithNoReceiveProcess() {
        // 初期値として定義書の値を利用します。
        String strFormat = "false";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SESSION_LOG_OUTPUT_WITH_NO_RECEIVE_PROCESS");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SOCKETFACTORY_CLASS]
     *
     * [javax.net.ssl.SSLSocketFactory] (ja)<br>
     *
     * @return key[SOCKETFACTORY_CLASS]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSocketfactoryClass() {
        // 初期値として定義書の値を利用します。
        String strFormat = "javax.net.ssl.SSLSocketFactory";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SOCKETFACTORY_CLASS");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SOCKETFACTORY_FALLBACK]
     *
     * [false] (ja)<br>
     *
     * @return key[SOCKETFACTORY_FALLBACK]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSocketfactoryFallback() {
        // 初期値として定義書の値を利用します。
        String strFormat = "false";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SOCKETFACTORY_FALLBACK");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[TEST_MODE]
     *
     * [false] (ja)<br>
     *
     * @return key[TEST_MODE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getTestMode() {
        // 初期値として定義書の値を利用します。
        String strFormat = "false";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("TEST_MODE");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[TEST_MODE_LOG_DIRECTORY_SEND]
     *
     * [] (ja)<br>
     *
     * @return key[TEST_MODE_LOG_DIRECTORY_SEND]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getTestModeLogDirectorySend() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("TEST_MODE_LOG_DIRECTORY_SEND");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[TEST_MODE_LOG_DIRECTORY_RECEIVE]
     *
     * [] (ja)<br>
     *
     * @return key[TEST_MODE_LOG_DIRECTORY_RECEIVE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getTestModeLogDirectoryReceive() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("TEST_MODE_LOG_DIRECTORY_RECEIVE");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_MAILER_NAME]
     *
     * [blancoMail 0.1] (ja)<br>
     *
     * @return key[SEND_MAILER_NAME]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendMailerName() {
        // 初期値として定義書の値を利用します。
        String strFormat = "blancoMail 0.1";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_MAILER_NAME");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_ENCODING]
     *
     * [ISO-2022-JP] (ja)<br>
     *
     * @return key[SEND_ENCODING]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendEncoding() {
        // 初期値として定義書の値を利用します。
        String strFormat = "ISO-2022-JP";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_ENCODING");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_FORTH_CONTENT_TRANSFER_ENCODING_7BIT]
     *
     * [true] (ja)<br>
     *
     * @return key[SEND_FORTH_CONTENT_TRANSFER_ENCODING_7BIT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendForthContentTransferEncoding7bit() {
        // 初期値として定義書の値を利用します。
        String strFormat = "true";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_FORTH_CONTENT_TRANSFER_ENCODING_7BIT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_FORTH_NEWLINE_AFTER_MESSAGE_TEXT]
     *
     * [true] (ja)<br>
     *
     * @return key[SEND_FORTH_NEWLINE_AFTER_MESSAGE_TEXT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendForthNewlineAfterMessageText() {
        // 初期値として定義書の値を利用します。
        String strFormat = "true";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_FORTH_NEWLINE_AFTER_MESSAGE_TEXT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_USE_FROM_ADDRESS_AS_MESSAGE_ID]
     *
     * [true] (ja)<br>
     *
     * @return key[SEND_USE_FROM_ADDRESS_AS_MESSAGE_ID]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendUseFromAddressAsMessageId() {
        // 初期値として定義書の値を利用します。
        String strFormat = "true";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_USE_FROM_ADDRESS_AS_MESSAGE_ID");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_MAX_RECIPIENT_ADDR_TO]
     *
     * [10] (ja)<br>
     *
     * @return key[SEND_MAX_RECIPIENT_ADDR_TO]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendMaxRecipientAddrTo() {
        // 初期値として定義書の値を利用します。
        String strFormat = "10";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_MAX_RECIPIENT_ADDR_TO");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_MAX_RECIPIENT_ADDR_CC]
     *
     * [10] (ja)<br>
     *
     * @return key[SEND_MAX_RECIPIENT_ADDR_CC]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendMaxRecipientAddrCc() {
        // 初期値として定義書の値を利用します。
        String strFormat = "10";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_MAX_RECIPIENT_ADDR_CC");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[SEND_MAX_TOTAL_ATTACHMENT_SIZE]
     *
     * [1000000] (ja)<br>
     *
     * @return key[SEND_MAX_TOTAL_ATTACHMENT_SIZE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getSendMaxTotalAttachmentSize() {
        // 初期値として定義書の値を利用します。
        String strFormat = "1000000";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("SEND_MAX_TOTAL_ATTACHMENT_SIZE");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_MAX_MESSAGE_SIZE]
     *
     * [1370000] (ja)<br>
     *
     * @return key[RECEIVE_MAX_MESSAGE_SIZE]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceiveMaxMessageSize() {
        // 初期値として定義書の値を利用します。
        String strFormat = "1370000";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_MAX_MESSAGE_SIZE");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailSetting], key[RECEIVE_FILTER_BY_SUBJECT]
     *
     * [] (ja)<br>
     *
     * @return key[RECEIVE_FILTER_BY_SUBJECT]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getReceiveFilterBySubject() {
        // 初期値として定義書の値を利用します。
        String strFormat = "";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("RECEIVE_FILTER_BY_SUBJECT");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }
}
